Subject: Re: [PATCH 2/7] xdiff/xprepare: remove superfluous forward declarations

From: Taylor Blau <[email-masked]>
Date: Thu, 17 Jul 2025 18:41:25 -0400

On Thu, Jul 17, 2025 at 08:32:19PM +0000, Ezekiel Newren via GitGitGadget wrote:
> ---
>  xdiff/xprepare.c | 116 ++++++++++++++++++++---------------------------
>  1 file changed, 50 insertions(+), 66 deletions(-)

Makes sense. Reviewing with "--color-moved" makes it straightforward to
see that the contents of xdl_prepare_env() were not modified by this
patch.

Thanks,
Taylor